{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Mixte",
    "groupe": "microSHIFT Advent 9V",
    "matière du cadre": "Aluminium"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : SmartForm C3 Alloy, SAVE, 1-1/8\" headtube, post mount disc, StraightShot internal cable routing, dropper post compatible, BSA-73",
      "fourche": "SR Suntour XCT DS, 100mm, coil, 42mm offset (27.5\") 46mm offset (29\")"
    },
    "direction": {
      "cintre": "6061 Alloy Riser, 31.8 mm, 25 mm rise, 700 mm",
      "jeu de direction": "Semi Integrated, 1-1/8\"",
      "poignées": "Cannondale Dual-Density",
      "potence": "6061 Alloy, 31.8 mm, 8°"
    },
    "dérailleur avant": "MicroSHIFT Dual Pull Compact, Band Clamp",
    "leviers de frein": "Tektro M275",
    "moyeu arrière": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano FHTX505"
    },
    "moyeu avant": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano HBTX 505"
    },
    "roues": {
      "jantes": "WTB SX19, 32h",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Schwalbe"
        },
        "name": "Schwalbe Rocket Rick, 29x2.25\" (27.5x2.25\" - XS, SM), K-Guard"
      }
    },
    "transmission": {
      "boîtier de pédalier": "Sealed bearing cartridge, square taper",
      "cassette": "Sunrace, 11-34 Dents, 9 vitesses",
      "chaîne": "KMC Z9, 9 vitesses",
      "dérailleur arrière": "MicroSHIFT M46L, 9 vitesses",
      "manette de dérailleur": "MicroSHIFT, 2x9 vitesses",
      "pédalier": "Prowheel, 36/22 Dents"
    },
    "équipements": {
      "freins": "Tektro M275 hydraulic disc, 160/160mm rotors",
      "selle": "Cannondale Stage 3",
      "tige de selle": "Cannondale 3, 6061 Alloy, 31.6 x 350/400 mm"
    }
  },
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "colors": [ "Rouge" ],
  "description": "Passez au niveau supérieur ! Le Cannondale Trail est un VTT semi-rigide conçu pour élever votre jeu et enflammer une passion pour le trail. Il est conçu pour la montagne et prêt à tout. La construction aluminium SmartForm C3, à la fois simple et sophistiquée, se traduit par un cadre léger et réactif qui surpasse tout ce qui se fait dans cette catégorie. Le système de micro-suspension \"SAVE\" assure plus de confort et un meilleur contrôle grâce à des zones de flexion créées dans des endroits stratégiques du triangle arrière.\r\n\r\nLe Trail est équipé de roues 27.5\" pour les plus petites tailles, et de roues 29\" pour les autres tailles, afin de garantir le meilleur mélange d’ajustement, de rapidité et de plaisir au cycliste.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1054
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 365
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 573
      },
      "taille cadre": "XS",
      "taille de roues": "27.5\"",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 330
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 535
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1098
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 402
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 591
      },
      "taille cadre": "S",
      "taille de roues": "27.5\"",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 381
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 577
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1140
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      },
      "taille cadre": "M",
      "taille de roues": "29\"",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 432
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 609
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1166
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 447
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 632
      },
      "taille cadre": "L",
      "taille de roues": "29\"",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 634
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1192
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 469
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 641
      },
      "taille cadre": "XL",
      "taille de roues": "29\"",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 533
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 659
      }
    }
  ],
  "gtin13": "884603932308",
  "image": "https://product-cdn-frz.alltricks.com/medium/238/356238/2356238/4683816",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cannondale"
  },
  "mpn": "C26751M30LG",
  "name": "Cannondale Trail 7 MicroSHIFT 9V 29″ Rouge",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "884603932308",
      "mpn": "C26751M30LG",
      "price": 399.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2151755",
      "stock": 2,
      "taille": "L / 170-182 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2392064-vtt_semi_rigide_cannondale_trail_7_microshift_9v_29___rouge"
    }
  ],
  "sku": "2356238",
  "tailles": [
    "M / 162-172 cm",
    "L / 170-182 cm",
    "XL / 182-190 cm"
  ]
}
